/* 新聞のページ */
body { background-color:#ffffff; background-image:url(../image/badowall.jpg); background-attachment:fixed; color:#000066; }
a:link { text-decoration:underline; color:#0000ff; }
a:active { color:#ff0000 }
a:visited { text-decoration:underline; color:#0000ff; }
a:hover { text-decoration:none; color:#0000ff; background-color:#ffcc66; }
.month { font-size:12pt; }
p.name { text-align:right; }
p.main { line-height:1.5; }
p.title { font-size:12pt; text-align:center; }
td.title { color:white; background-color:#9999ff; }
